iginikolaev/sphinxsearch

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Laravel package to query Sphinxsearch in Laravel 5

dev-master 2018-01-29 17:47 UTC

This package is auto-updated.

Last update: 2021-08-29 01:41:42 UTC


README